.out-box {
  width: 1280px;
  margin: 2px auto 0 auto;

}

/* 顶部 */
.top-bar {
  /* width: 100%; */
  height: 34px;
  background-color: #fff;
  line-height: 36px;  
  overflow: hidden;
}

.top-bar span {
  height: 100%;
  line-height: 36px;
  font-size: 14px;
}

.top-icon {
  width: 22px;
  height: 22px;
  margin-top: 7px;
}

.topIcon_login {
  background: url('../img/public_icon/topIcon_login.png') no-repeat;
  background-size: contain;
}

.topIcon_barrier {
  background: url('../img/public_icon/topIcon_barrier.png') no-repeat;
  background-size: contain;
}

.airIcon_exce {
  background: url('../img/public_icon/airIcon_exce.png') no-repeat;
  background-size: contain;
}

/* logo栏 */
.logo-bar {
  width: 100%;
  background-color: #1F85B8;
  overflow: hidden;
  height: 148px;
}

.logo {
  width: 242px;
  margin-top: 33px;
  z-index: 9;
}

.logo-img {
  width: 242px;
  height: 78px;
  margin-top: 33px;
  z-index: 9;
  background-size: cover;
  display: inline-block;
  vertical-align: middle;
}

.logo-contant {
  height: 148px;
  background: url('../img/background/navbarBg.png')no-repeat;
background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 100%;
}

.logo-right {
  width: 437px;
  height: 100%;
  color: #fff;
  float: right;
}

.logo-right span {
  display: block;
}

.logo-right span:nth-child(1) {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 0px;
  text-align: center;
  margin-top: 16px;
}

.logo-right span:nth-child(2) {
  color: #FFFFFF;
  font-size: 16px;
  letter-spacing: 0px;
  text-align: center;
}

.search-bar {
  margin-top: 12px;
  position: relative;
}

.search-bar::after {
  content: '';
  width: 24px;
  height: 24px;
  background: url('../img/search.png')no-repeat;
  background-size: 17px 17px;
  position: absolute;
  top: 11px;
  left: 19px;
  z-index: 9;
}

.search-input {
  width: 373px;
  height: 40px;
  margin: 0;
  border: none;
  outline: none;
  float: left;
  text-indent: 48px;
  z-index: 1;
  color:#000;
}

.search-btn {
  width: 64px;
  height: 40px;
  background-color: #116291;
  float: left;
}

/* 菜单栏 */
.menu-bar {
  /* width: 100%; */
  height: 90px;
  border-bottom: 1px solid #F0F0F0;
  margin-bottom: 32px;
}

.menu-item {
  width: 180px;
  height: 90px;
  color: #595959;
  font-weight: medium;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: center;
  float: left;
  display: inline-block;
  border-left: 1px solid #F0F0F0;
  border-right: 1px solid #F0F0F0;
}

.menu-icon {
  width: 48px;
  height: 48px;
  display: block;
  margin: 8px auto 2px auto;
  background-size: cover;
}

.navIcon_Home {
  background: url('../img/public_icon-En/navIcon_Home.png') no-repeat;
}

.navIcon_Events {
  background: url('../img/public_icon-En/navIcon_Events.png') no-repeat;
}

.navIcon_News {
  background: url('../img/public_icon-En/navIcon_News.png') no-repeat;
}

.navIcon_Photos {
  background: url('../img/public_icon-En/navIcon_Photos.png') no-repeat;
}

.navIcon_Videos {
  background: url('../img/public_icon-En/navIcon_Videos.png') no-repeat;
}

.navIcon_Brand {
  background: url('../img/public_icon-En/navIcon_Brand.png') no-repeat;
}

.navIcon_AboutUs {
  background: url('../img/public_icon-En/navIcon_AboutUs.png') no-repeat;
}

/* mian  */
.main-box {
  width: 1280px;
  min-height: 500px;
  height: auto;
  margin: 0 auto 80px auto;
}

/* title  */
.title-img {
  width: 48px;
  height: 48px;
  display: inline-block;
  vertical-align: middle;
  background-size: cover;
}

.titleIcon_hot {
  background: url('../img/public_icon/titleIcon_hot.png') no-repeat;
}


/* share  */
.share-right {
  color: #595959;
  font-weight: regular;
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0px;
  text-align: left;
  float: right;
}

.share-print {
  width: auto;
  height: 30px;
  color: #595959;
  font-weight: regular;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: left;
  border: 1px solid #F0F0F0;
  float: right;
  position: relative;
  margin-right: 8px;
}

.share-print-word {
  line-height: 30px;
  border-right: 1px solid #f0f0f0;
  padding: 0 6px;
}

.share-print-img {
  width: 20px;
  height: 20px;
  margin: 0 3px;
  background: url('../img/public_icon/icon-share-print.png')no-repeat;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}

.share-icon {
  width: 30px;
  height: 30px;
  border: 1px solid #F0F0F0;
  float: right;
  position: relative;
  margin-right: 8px;
}

.share-icon-img {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}

.icon-share-qq {
  background: url('../img/public_icon/icon-share-qq.png')no-repeat;
}

.icon-share-wx {
  background: url('../img/public_icon/icon-share-wx.png')no-repeat;
}

.icon-share-sina {
  background: url('../img/public_icon/icon-share-sina.png')no-repeat;
}

.icon-share-qzone {
  background: url('../img/public_icon/icon-share-qzone.png')no-repeat;
}


.bottom-bar {
  width: 100%;
  height: 72px;
  background-color: #116291;
  /* position: absolute; */
  /* bottom: 0; */
  clear: both;
}


.bottom-contact {
  height: 72px;
  color: #FFFFFF;
  font-weight: regular;
  font-size: 12px;
  line-height: 82px;
  letter-spacing: 0px;
  padding: 0;
  text-align: left;
  display: block;
}

.bottom-bar2 {
  width: 100%;
  height: 72px;
  background-color: #595959;
  padding: 14px 0;
  box-sizing: border-box;
}

.bottom-bar2 span {
  color: #FFFFFF;
  font-weight: regular;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 0px;
  text-align: center;
  display: block;
}

/* title  */
.title-img {
  width: 32px;
  height: 32px;
  display: inline-block;
  vertical-align: middle;
}

.titleIcon_hot {
  background: url('../img/public_icon/titleIcon_hot.png') no-repeat;
}

/* public */
.float-l {
  float: left;
}

.float-l iframe{ padding-top:6px;}
.float-r {
  float: right;
}

.c-blue {
  color: #116291;
}